
QGIS Application - Bug report #15579

Copy & Paste Issue Attibute table

2016-09-19 05:01 AM - Andreas Voit

Status: Rejected

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.16.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 23503

Description

It isn't possible to copy attribute values from the attribut-table by marking them and pressing CRT+C and CRT+V.

If you do that you only copy the attribute names (see example below).

[id fow name]

The only way to copy attribute values is by clicking into the cell, right click and select "open in formular", right click on value in the formular

and select "select all", right click again and select "copy".

Could produce this issue in Version 2.14.6 and 2.16.2

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-13 10:19 AM - Alexander Bruy

- Status changed from Open to Rejected

- Resolution set to worksforme

- Description updated

- Category set to Attribute table

- Operating System deleted (Windows / Linux (xubuntu))

Works fine with master and latest 2.18. Please reopen if necessary.

2025-04-27 1/1


